跳转到主要内容
官方文档:https://app.klingai.com/cn/dev/document-api/apiReference/model/imageToVideo

Endpoint

POST /v1/videos/create/kling/image2video
分组: 官方视频格式 / 可灵

Headers

  • Authorization: 必填 示例: sk-
  • Content-Type: 必填 示例: application/json

Responses

  • 200: 成功

OpenAPI specification

openapi: 3.0.1
info:
  title: ''
  description: ''
  version: 1.0.0
paths:
  /v1/videos/create/kling/image2video:
    post:
      summary: 创建图生视频任务
      deprecated: false
      description: >-
        官方文档:https://app.klingai.com/cn/dev/document-api/apiReference/model/imageToVideo
      tags:
        - 官方视频格式/可灵
      parameters:
        - name: Authorization
          in: header
          description: ''
          required: true
          example: sk-
          schema:
            type: string
        - name: Content-Type
          in: header
          description: ''
          required: true
          example: application/json
          schema:
            type: string
      requestBody:
        content:
          multipart/form-data:
            schema:
              type: object
              properties:
                model:
                  description: >-
                    模型名称kling-v1、kling-v1-6、kling-v2-1-master、kling-v2-master、kling-v2-5-turbo、kling-v2-6
                  example: ''
                  type: string
              required:
                - model
            examples: {}
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties: {}
                x-apifox-orders: []
          headers: {}
          x-apifox-name: 成功
      security: []
      x-apifox-folder: 官方视频格式/可灵
      x-apifox-status: released
      x-run-in-apifox: https://app.apifox.com/web/project/5443699/apis/api-409742546-run
components:
  schemas: {}
  securitySchemes: {}
servers: []
security: []